#Container, header, nav, section, #CreativeConnect, footer, #Content-Containe, #Main-Banner, #Banner, #About, #Process, #Services, #Info, #C-Slider, #Main-Banner-S, #Title, #Collaborate{
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#Container {
	overflow: hidden;
}

#Header, #Main-Menu, #Mobile-Menu, #Footer, #Content-Main, #Banner-Intra, #About-Intra, #Process-Intra, #Services-Intra, #Info-Intra, #C-Slider-Intra, #Title-Intra, #Collaborate-Intra {
	max-width: 1366px;
	min-width: 300px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

body {
    background-image: linear-gradient(0deg, #ffffff 0%, #F8FAF7 100%);
}

/* Header */

header {
    padding: 5px 0px;
    position: relative;
    z-index: 10;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background: #141414;
}

.home header {    
	position: absolute;
}

.header-l{
    padding: 0 0 0 5px;
    vertical-align: middle;
    width: 200px;
}

.header-l a{
	display: inline-block;
	vertical-align: middle;
}

.header-r{
	vertical-align: middle;
	text-align: right;
}

.logo-rsr{
    width: 180px;
}

footer{
    background: #141414;
    padding: 20px 0;
}

.copyrights{   
	font: 300 14px / 25px 'gt_walsheim_proregular';
    text-align: center;
    color: #fff;
    letter-spacing: 0.5px;
}

.copyrights .heart{
    padding: 11px;
    position: relative;
    display: inline-block;
}

.copyrights .heart:after{
    content: '\E81D';
    font-family: 'fontello';
    position: absolute;
    top: 1px;
    left: 0;
    right: 0;
    margin: auto;
    color: #ff5722;
}

/* Main Banner */


#Title {
	padding: 50px 0;
}

#Title-Intra h1{
    font: 600 30px / 36px 'Sofia Pro';
	color: #040404;
    letter-spacing: 1px;
    padding: 0 0 0 5px;
}

#Title-Intra h1 span{
    display: block;
    font: normal 18px / 30px 'gt_walsheim_proregular';
    color: #fefefe;
    letter-spacing: 1px;
}



/* Side Menu */

.mobile-menu{
    display: none;
    position: relative;
    z-index: 9;
    padding: 0 15px 0 0;
}

.mobile-menu img{
	width: 36px;
}

.mobile-menu img.logoslide{
	width: 96px;
}

.side-menu {
	width: 90%;
	position: fixed;
	right: 0;
	top: 0;
    background-image: linear-gradient(to top, #1d1d26, #1b1b24, #181922, #161621, #14141f);
    z-index: 99999999;
	height: 100%;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	-webkit-transition: -webkit-transform .5s ease;
	transition: -webkit-transform .5s ease;
	-o-transition: -o-transform .5s ease;
	transition: transform .5s ease;
	transition: transform .5s ease, -webkit-transform .5s ease, -o-transform .5s ease;
	transition: transform .5s ease, -webkit-transform .5s ease;
	overflow: hidden;
}
.side-menu.left {
	left: 0;
	right: auto;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.side-menu.before-side {
	width: 280px;
}
.side-menu.side-menu-active, .side-menu.before-side {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.pul-menu .side-menu.side-menu-active {
	visibility: visible;
	opacity: 1;
}
.side-menu .navbar-brand {
	margin: 0 0 2.5rem 0;
}
/*Side overlay*/

#close_side_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	-webkit-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	-o-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	display: none;
	z-index: 1031;
	opacity: 0.4;
}
/*side clode btn*/

.side-menu .btn-close {
	height: 33px;
	width: 33px;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 30px;
	right: 15px;
	cursor: pointer;
}
.side-menu.before-side .btn-close {
	display: none;
}
.just-sidemenu #sidemenu_toggle {
	position: fixed;
	z-index: 999;
	/*background: #fff;*/
	right: 0;
	top: 16px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	box-shadow: 0 0 20px rgba(0, 0, 0, .15);
}
.side-menu .btn-close::before, .side-menu .btn-close::after {
	position: absolute;
	left: 16px;
	content: ' ';
	height: 24px;
	width: 2px;
	background: #fff;
	top: 5px;
}
.side-menu .btn-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.side-menu .btn-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*side open btn*/

.sidemenu_btn {   
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    margin-right: 1rem;
    margin: 0;
    position: relative;
}
.sidemenu_btn.left {
	left: 15px;
	right: auto;
}
.side-menu .inner-wrapper {
    padding: 30px;
	height: 100%;
	position: relative;
	overflow-y: auto;
	display: block;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: left;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.pul-menu.pushwrap .side-menu .inner-wrapper {
	padding: 3.5rem 2.5rem;
}
.side-menu .side-nav {
    margin: 30px 0;
    display: block;

}
.side-nav .navbar-nav .nav-item {
    display: block;
    margin: 10px 0;
    padding: 5px 0 !important;
    font: 400 18px / 30px 'gt_walsheim_proregular';
    text-transform: capitalize;
    letter-spacing: 0.8px;
}
.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}
.side-nav .navbar-nav .nav-link {
	color: #fff;
	position: relative;
}
.side-nav .navbar-nav .nav-link.active {
	background: transparent;
}
.side-menu p {
    font-size: 13px;
    font: 400 12px/24px "Inter", sans-serif;
    color: #fff;
    letter-spacing: 1px;
}
.side-menu p .icon-heart {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.side-menu p span.icon-heart:before {
    content: '\E81D';
    font-family: 'fontello';
    position: absolute;
    top: 0;
    left: 2px;
    right: 0;
    margin: auto;
    color: #ff5722;
}
.modal-content {
	border-radius: 0
}

.side-footer{
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

/* Aknowlegdement */

.acknowledgment {
    padding: 40px;
    vertical-align: middle;
    background: #141414;
	margin: 0 0 30px 0;
}

.acknowledgment p {
    font: 400 16px / 30px 'gt_walsheim_proregular';
    color: #dedede;
    letter-spacing: 0.5px;
    text-align: justify;
    padding: 10px 0;
}


/* Course Tab */


.course-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
    margin: 0 0 50px 0;
}

.course-list .card {
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
  transition: 0.3s;
}

.course-list .card:hover {
  transform: translateY(-5px);
}

.course-list h3 {
    font: 600 30px / 36px 'Sofia Pro';
    color: #040404;
    letter-spacing: 1px;
}

.course-list p {
  font-size: 14px;
  color: #555;
  line-height: 1.6;
  margin-bottom: 25px;
}

.course-list .btn {
    width: 170px;
  padding: 12px 20px;
  border-radius: 30px;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
}

.course-list .btn span {
  background: #fff;
  color: #000;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.course-list .btn.black {
  background: #000;
  color: #fff;
}

.course-list .btn.orange {
  background: #ff4d1c;
  color: #fff;
}
 
 

/* Registration */

.registerBox {
    box-shadow: 0px 15px 16.83px 0.17px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 15px 16.83px 0.17px rgb(0 0 0 / 5%);
    -o-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    border: 1px solid rgb(204 204 204 / 23%);
    max-width: 860px;
    width: 100%;
    margin: 20px auto 50px auto;
    padding: 30px;
}

.registerBox h2{
    font: 400 20px / 30px 'gt_walsheim_proregular';
    margin: 10px 0;
    color: #000000;
    text-align: center;
}
  
.registerBox h3{
    font: 300 14px / 32px 'gt_walsheim_proregular';
    margin: 0px 0px 25px 0;
    color: #141414;
    display: block;
    width: 280px;
    letter-spacing: 0.3px;
} 

.registerBox h3 span{
    font: 600 14px / 32px 'Sofia Pro';
}

.registerBox h4 {
    font: 300 14px / 32px 'gt_walsheim_proregular';
    margin: 10px 0;
    color: #dedede;
    background: #7b0202;
    padding: 0 10px;
    display: block;
    width: 250px;
    letter-spacing: 0.3px;
}

.registerBox p.info{
    padding: 10px 5px;
    font: 300 15px / 30px 'gt_walsheim_proregular';
    color: #141414;
    text-align: justify;
    letter-spacing: 0.5px;
    margin: 0 0 20px 0;
}

.ib-blk {
    display: inline-block;
    width: 50%;
    margin: 5px -2px;
    padding: 0 5px;
	vertical-align: top;
}

.b-blk {
    display: block;
    width: 100%;
    margin: 10px -2px;
    padding: 0 5px;
}


.registerBox label {
    display: block;
    color: #000000;
    font: 300 14px / 24px 'gt_walsheim_proregular';
    letter-spacing: 0.5px;
}

.registerBox label.error{
    color: #e70f0f;
    background: #7b0202;
    padding: 3px 0 3px 10px;
}

.error-dob{
	display: none;
    font: 300 14px / 32px 'gt_walsheim_proregular';
    margin: 10px 0;
    color: #000000;
    background: #7b0202;
    padding: 0 10px;
    letter-spacing: 0.3px;
}

.registerBox label span {
	color: #C52424;
}

.registerBox .ib-blk input,
.registerBox .b-blk input {
    background: none;
    padding: 10px;
    border: none;
    outline: none;
    width: 100%;
    font: 400 12px / 28px 'gt_walsheim_proregular';
    letter-spacing: 0.5px;
    color: #000000;
    position: relative;
    border-bottom: 2px solid #7b0202;
    transition: border-color 0.3s ease;
    box-shadow: inset 0 -2px 0 0 transparent;
}

.registerBox #dob {
    font: 400 12px / 26px 'gt_walsheim_proregular';
}

.registerBox #dob::-webkit-calendar-picker-indicator {
  filter: invert(1) sepia(1) saturate(5) hue-rotate(180deg);
}

.registerBox .field {
	background: #F6F6F6;
    padding: 12px 10px 12px 20px;
	border: none;
	outline: none;
	width: 100%;
    font: 400 12px / 28px 'gt_walsheim_proregular';
	letter-spacing: 0.5px;
	border-radius: 50px;
}
.registerBox textarea {
	display: block;
    padding: 10px;
    border: none;
    outline: none;
    width: 100%;
    font: 400 12px / 28px 'gt_walsheim_proregular';
    letter-spacing: 0.5px;
	resize: none;
    background: none;
    border-bottom: 2px solid #7b0202;
    transition: border-color 0.3s ease;
    color: #141414;
}
.registerBox select {
    padding: 15px 10px 15px 10px;
    border: none;
    outline: none;
    width: 100%;
    font: 400 14px / 30px 'gt_walsheim_proregular';
    letter-spacing: 0.5px;
    background: none;
    border-bottom: 2px solid #7b0202;
    color: #141414;
}

.registerBox select option{
    background-color: #141414;   
    color: #fff;      
}

.registerBox input::placeholder,
.registerBox input:-ms-input-placeholder,
.registerBox input::-moz-placeholder,
.registerBox input::-webkit-input-placeholder {
    color: #838383;
    font: 300 12px / 20px 'gt_walsheim_proregular';
}

/* Animate border-bottom from center */
.registerBox .ib-blk input:focus,
.registerBox .b-blk input:focus,
.registerBox textarea:focus {
    border-bottom: 2px solid #ff1818;
}

.registerBox .submitBox {
	margin: 20px 0 0 0;
}
.registerBox .submitBox input {
	display: block;
	background: #C52424;
	color: #fff;
	padding: 10px;
	border: none;
	outline: none;
	width: 100%;
	max-width: 300px;
    font: 400 12px / 28px 'gt_walsheim_proregular';
	text-transform: uppercase;
	letter-spacing: 0.5px;
	cursor: pointer;
	transition: 0.7s all ease;
	margin: auto;
	border-radius: 40px;
}
.registerBox .submitBox input:hover {
	background: #222628;
}

.terms {
    text-align: center !important;
    margin: 25px 0;
}

/* Hide default checkbox */
.custom-checkbox input {
    display: none;
}

/* Wrapper */
.custom-checkbox {
    cursor: pointer;
    font-size: 14px;
    color: #333;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    user-select: none;
}

/* Custom box */
.custom-checkbox .checkmark {
    width: 24px;
    height: 24px;
    border: 2px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    transition: all 0.2s ease;
    vertical-align: bottom;
}

/* Hover effect */
.custom-checkbox:hover .checkmark {
    border-color: #C52424;
}

/* Checked state */
.custom-checkbox input:checked + .checkmark {
    background-color: #C52424;
    border-color: #C52424;
}

/* Tick mark */
.custom-checkbox .checkmark::after {
    content: "";
    position: absolute;
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    opacity: 0;
    transition: opacity 0.2s ease;
}

/* Show tick */
.custom-checkbox input:checked + .checkmark::after {
    opacity: 1;
}

/* Link styling */
.custom-checkbox a {
    color: #C52424;
    text-decoration: none;
    font-weight: 500;
}

.custom-checkbox a:hover {
    text-decoration: underline;
}



#responseMessage{
    font: 400 18px / 36px 'Solway';
    margin: 10px 0;
    color: #ffffff;
    padding: 0 5px;
    background: #598949 ! important;
    text-align: center;
}

.payment-details {
    background: #eff1f0;
}

.textMain .payment-details li{
    font: 400 13px / 26px 'gt_walsheim_proregular';
    color: #333;
    background: none;
    padding: 5px 10px 5px 10px;
}


.error {
	color: #bb3333;
	display: block;
	font: 300 15px / 30px 'gt_walsheim_proregular';
}

/* Pricing */


	

.pricing-container {
	position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
    margin: 40px auto 0 auto;
  background: #ff4d1c;
  padding: 80px 0;
}

.pricing-container .theme-L,
.pricing-container .theme-R{
  background: #ff4d1c;
}

.pricing-container .card {
  background: #ffffff;
  border-radius: 20px;
  padding: 25px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.06);
  transition: 0.3s ease;
  position: relative;
}

.pricing-container .card:hover {
  transform: translateY(-5px);
}


.pricing-container .card .card-color {
  background: transparent;
  padding: 0;
}

.pricing-container h2 {
    color: #111;
    margin: 10px 0;
    font: 500 24px / 38px 'Sofia Pro';
}


.pricing-container h3 {
    background: #141414;
    color: #fff;
    font: 400 14px / 14px 'gt_walsheim_proregular';
    padding: 10px;
    border-radius: 6px;
    max-width: 150px;
    text-align: center;
}

.pricing-container h2 span{
	display: block;
    font: 400 16px / 24px 'gt_walsheim_proregular';
}

.pricing-container .price {
    background: #F8FAF7;
    padding: 15px 20px;
    border-radius: 14px;
    font-size: 26px;
    font-weight: 600;
    display: inline-block;
    margin: 10px 0 15px;
    color: #000;
}

.pricing-container .subtext {
  font-size: 14px;
  color: #666;
}

.textMain .pricing-container li {
	color: #444;
	padding: 6px 0 6px 28px;
	background: url(../images/ticker.svg) no-repeat 0px 10px;
	background-size: 18px;
	font: 400 16px / 24px 'gt_walsheim_proregular';
}

.textMain .pricing-container li.extra {
  background: url(../images/cross.svg) no-repeat 0px 10px;
  background-size: 18px;
  color: #999;
}

.pricing-container .view-btn {
    position: relative;
    display: block;
    text-align: center;
    background: #000;
    color: #fff;
    border-radius: 40px;
    padding: 12px 11px 12px 25px;
    margin-top: 20px;
    text-decoration: none;
    transition: 0.3s ease;
    width: 100%;
    font: 500 18px / 22px 'Sofia Pro';
    cursor: pointer;
    box-shadow: 2px 3px 0px #ff4d1c;
}

.pricing-container .view-btn:hover {
	background: #ff5a1f;
    color: #fff;
}

.pricing-container .card-color:after,
.pricing-container .card-color dot {
  display: none;
}


/* RESPONSIVE */
@media (max-width: 992px) {
  .pricing-container {
    grid-template-columns: 1fr 1fr;
  }
  .course-list .container {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Media Query */

@media screen and (max-width: 860px) {
	
	#pc-menu{
		display: none;
	}
	.mobile-menu{
		display: block;
	}
	
	#Title-Intra h1{
		text-align: center;
		padding: 0 10px;
	}
	
}



@media screen and (max-width: 640px) {
	
	.ib-blk {
		display: block;
		width: auto;
		margin: 20px -2px;
		padding: 0 5px;
		vertical-align: top;
	}
	.course-list {
    grid-template-columns: repeat(1, 1fr);
}
  .course-list .container {
    grid-template-columns: 1fr;
  }
  .pricing-container {
    grid-template-columns: 1fr;
  }
	
}

@media screen and (max-width: 500px) {
	.footer-links{
		display: block;
		width: auto;
	}
	.footer-links {
		padding: 10px;
	}
	.banner-content p.info color {
		font: 300 20px / 26px 'gt_walsheim_proregular';
		letter-spacing: 1.4px;
	}
	.banner-content {
		position: absolute;
		top: 55%;
	}
	.footer-links h3 {
		margin: 0 0 15px 0;
	}
}